| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

- All
- Functions/Subroutines
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y
- z

### - l -

- l : MapImageStruct
- lastn : fftmod
- lat1oro : pumamod
- lat1tgr : pumamod
- lat2oro : pumamod
- lat2tgr : pumamod
- ldtep : pumamod
- ldtns : pumamod
- Lo : ColorStrip
- lon1oro : pumamod
- lon1tgr : pumamod
- lon2oro : pumamod
- lon2tgr : pumamod
- lrestart : pumamod
- lselect : pumamod
- lspecsel : pumamod